SciQLOP - Task #1967
User story # 1953 (Closed): Correction des problémes de fluidité de SciQlop

Limiter le nombre de requétes générées
07/09/2017 12:04 PM - Anonymous

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
revision: r0 blocked:

07/09/2017

0%
0.00 hour
0.00 hour
No

Description

History

#1 - 07/09/2017 02:37 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/09/2017

#2 - 27/09/2017 10:26 AM - Anonymous

- Status changed from In Progress to Closed

Tache annulé pour cause d'incompatibilité avec la barriére de synchro

20/03/2024

1/1
